--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Regular expressions for the known card companies.
- !ruby/struct:SM::Flow::P 
  body: "References:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "-"
    body: http://en.wikipedia.org/wiki/Credit_card_number
  - !ruby/struct:SM::Flow::LI 
    label: "-"
    body: http://www.barclaycardbusiness.co.uk/information_zone/processing/bin_rules.html
  type: :BULLET
full_name: ActiveMerchant::Billing::CreditCardMethods::ClassMethods#card_companies
is_singleton: false
name: card_companies
params: ()
visibility: public
